App\Domain\Aipd\Model\CriterePrincipeFondamental:
    properties:
        fichier:
            - File:
                  maxSize: '%APP_MAX_UPLOAD_SIZE%'
                  mimeTypes:
                      - image/jpeg
                      - image/png
                  mimeTypesMessage: 'aipd_validator.fichier.file'
                  groups: ['default']
